SIEGE2CSV(1)

NAME
siege2csv.pl - Convert output from bombardment(1) to Comma Separated Values (CSV)

SYNOPSIS
siege2csv.pl [filename]

DESCRIPTION
siege2csv.pl is part of the Siege package. It converts the output of bombardment(1) to CSV for easy use with spreadsheets.

OPTIONS

filename
    The name of the file containing the output from bombardment(1) or from siege(1)

SEE ALSO
siege(1), urls_txt(5), layingsiege(7), bombardment(1)

AUTHOR
Written by Peter Hutnick <phutnick@aperian.com>